.testimonial{
    background: rgba(255, 255, 255, 0.8);
    padding: 0 1.875rem 1rem 1.875rem;
    margin-bottom: 98px;
    @mixin atLarge{
        margin-bottom: 0;
    }
    
    &__photo{
        border-radius: 100%;
        overflow: hidden; /*To hide the image, otherwise image will be at its orignal height and width(square)*/
        width: 160px;
        height: 160px;
        margin: 0 auto -80px auto;
        position: relative;
        top: -80px;
        border: solid 6px rgba(255, 255, 255, 0.8);
    }
    
    &__subtitle{
        color: $mainOrange;
        font-weight: 500;
        margin: 0.25rem 0 1rem 0;
        text-align: center;
        font-size: .925rem;
        
    }
    &__title{
        color: $mainBlue;
        text-align: center;
        font-size: 1.5rem;
        font-weight: 500;
        margin: 0;
    }
}